Metadata-Version: 2.4
Name: barko-quality
Version: 0.0.1
Summary: CLI client for BarkoAgent Quality
Description-Content-Type: text/markdown
Requires-Dist: requests
Requires-Dist: pydantic

# barko-quality


### Authentication
```bash
export BARKO_ACCESS_TOKEN="your_token_here"
```

### Usage
```bash
barko-quality \
  --files ./media.png \
  --project-id <your-project-id>
```
